@charset "UTF-8";
/* General */
/* Menu */
/* Topbar */
/* GreenButton */
/* YellowButton */
/* RedButton */
/* greyButton */
/* BlackButton */
/* BlueButton */
/* AquaButton */
/* NavyButton */
/* UI ICONS */
/* positioning */

/***********
Grls
***********/
@font-face {
    font-family: 'gobCL';
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/gobcl_light.eot?") format("eot"),
    url("../fonts/gobcl_light.woff") format("woff"),
    url("../fonts/gobcl_light.ttf") format("truetype");
}

@font-face {
    font-family: "gobCL";
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/gobcl_regular.eot?') format('eot'), url('../fonts/gobcl_regular.woff') format('woff'), url('../fonts/gobcl_regular.ttf') format('truetype');
}

@font-face {
    font-family: "gobCL";
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/gobcl_bold.eot?') format('eot'), url('../fonts/gobcl_bold.woff') format('woff'), url('../fonts/gobcl_bold.ttf') format('truetype');
}

@font-face {
    font-family: "gobCL";
    font-weight: 900;
    font-style: normal;
    src: url('../fonts/gobcl_heavy.eot?') format('eot'), url('../fonts/gobcl_heavy.woff') format('woff'), url('../fonts/gobcl_heavy.ttf') format('truetype');
}

.gobcl {
    font-family: "gobCL", Tahoma, Verdana, Segoe, sans-serif;
}

* {
    text-decoration: none !important;
    outline: none !important;
}

body, .main-body {
    font-family: "gobCL", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #333;
    background: #edf0f5;
    min-height: 100vh;
    position: relative;
}

a,
.wrapper .sidebar .profile > a,
.wrapper .sidebar ul li > a {
    color: #0168b3;
}

/***********
Header
***********/
.wrapper .sidebar {
    position: initial;
    width: 100%;
    display: block;
    background: #fff;
    color: #000;
}

.wrapper .sidebar .logo {
    float: left;
    margin-left: 20px;
    margin-right: 10px;
    height: auto;
    text-align: left;
    padding: 0 0;
    margin-bottom: 10px;
}

#logo-lineas {
    background: url('../images/header-lineas.png') top left no-repeat;
    width: 250px;
    display: block;
    padding-top: 15px;
    margin-bottom: 5px;
}

#logo-lineas .headline-primary {
    font-size: 21px;
    color: #0168b3;
    font-weight: bold;
    text-align: right;
    display: block;
    text-align: left;
    margin-bottom: 9px;
    line-height: 22px;
}

#logo-lineas .headline-secondary {
    font-size: 15px;
    color: #0168b3;
    text-align: right;
    display: block;
    text-align: left;
    line-height: 16px;
}

.wrapper .sidebar .profile {
    float: right;
    margin-right: 20px;
    margin-left: 10px;
}

.wrapper .sidebar .menu:before,
.wrapper .sidebar .menu:after {
    clear: both;
    display: table;
    content: ' ';
}

.wrapper .sidebar .menu {
    display: block;
    clear: both;
}

.wrapper .sidebar .menu-container {
    padding: 0 0;
}

.wrapper .sidebar .menu-container li {
    display: inline-block;
    position: relative;
}

.wrapper .sidebar ul {
    background: #f5f5f5;
}

.wrapper .sidebar ul li:last-child > a {
    border: none;
}

.wrapper .sidebar ul li > a {
    font-weight: bold;
    border: none;
    border-right: 1px solid #ccc;
}

.wrapper .sidebar ul li > a:hover {
    padding: 15px;
    background: #fff;
}

.wrapper .sidebar ul li.active-menuitem > a {
    background: #0168b3;
    color: #fff;
}

.wrapper .sidebar ul li > ul {
    position: absolute;
    top: 51px;
    left: -50%;
    right: 0;
    padding: 0 0;
    box-shadow: 0 3px 11px rgba(0, 0, 0, .25);
    z-index: 200;
    border: none;
}

.wrapper .sidebar ul li.active-menuitem > ul li {
    width: 100%;
    background: #fff;
}

.wrapper .sidebar ul li > ul li a {
    border: none;
    padding: 15px;
}

.wrapper .sidebar ul li.active-menuitem > ul li a:hover {
    background: #e6e6e6;
    color: #333;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem a {
    background: #e6e6e6;
    color: #0168b3;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem a:hover {
    background: #fff;
    color: #333;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem > ul li.active-menuitem a {
    background-color: #fff;
    color: #0168b3;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem > ul li.active-menuitem a:hover {
    background-color: #e6e6e6;
    color: #333;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem > ul li.active-menuitem > ul li a {
    background-color: #fff;
    color: #0168b3;
}

.wrapper .sidebar ul li.active-menuitem > ul li.active-menuitem > ul li.active-menuitem > ul li a:hover {
    background: #e6e6e6;
    color: #333;
}

/***********
Topbar
***********/
.wrapper .topbar {
    margin: 0 0;
    position: initial;
    height: auto;
    min-height: 50px;
}

/***********
MAIN
***********/

.wrapper .main {
    margin: 0 0;
    padding: 0 16px 70px;
}

/***********
MAIN
***********/
.wrapper .footer {
    margin: 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.login-body {
    background: #f3f7f9;
}

#login-wrapper #login-container .title {
    font-weight: 700;
    color: #0168b3;
    font-size: 22px;
}

#login-wrapper #login-container {
    height: auto;
}

#login-wrapper .login-footer {
    color: #444;
    padding-bottom: 25px;
}

#login-wrapper #login-container .remember-me,
#login-wrapper #login-container a {
    font-size: 13px;
}

#login-wrapper #login-container a {
    color: #0168b3;
    text-decoration: underline !important;
}

.ui-button,
button.ui-button.ui-state-default,
.ui-button.ui-state-default {
    background: #a8babc;
    border-radius: 0;
    padding: 7px 15px;
    min-width: 100px;
    border: none;
    margin-bottom: 5px;
}

.ui-button.success,
button.ui-button.ui-state-default.success,
.ui-button.ui-state-default.success {
    background: #67bc6c;
}

.ui-inputfield,
.ui-panelgrid .ui-grid-responsive .ui-panelgrid-cell,
.ui-widget-content .ui-inputfield,
.ui-widget-header .ui-inputfield,
.ui-fluid .ui-selectonemenu {
    line-height: 28px;
    border-radius: 0;
}

.ui-widget {
    font-family: 'gobCL';
}

@media (max-width: 600px) {
    #login-wrapper #login-container {
        padding: 10px;
    }

    #login-wrapper .login-footer {
        padding: 0 10px 20px;
    }
    iframe #loginPanel > #recapcha > .rc-anchor,
    iframe #loginPanel > #recapcha > .rc-anchor-light,
    iframe #loginPanel > #recapcha > .rc-anchor-light.rc-anchor-normal,
    iframe #loginPanel > #recapcha > .rc-anchor-normal {
        max-width: 250px !important;
        width: 250px !important;
    }
}

#help {
    padding: 10px 2em;
    text-align: left;
    background-color: #ffffff;
    box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

#help h2 {
    margin: 0 0 15px;
    color: #0168b3;
    font-size: 19px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
#help p {
    margin: 0 0 10px;
    font-size: 13px;
    padding: 0 5px 0 0;
    color: #777777;
}
#help p.bold {
    color: #444;
    font-weight: bold;
}